.zebra1 {border-collapse:separate;}
.zebra1 td {padding:5px; font-family:"Verdana"; font-size:11px; vertical-align:top;}
.zebra1 th {padding:5px; font-family:"Verdana"; font-size:12px; font-weight:bold; vertical-align:middle; background-color:#bbccff;}

.zebra1 tr:nth-child(odd) td {background-color:#f0f6fa;}
.zebra1 a {font-weight:bold;}

.bi {border-collapse:collapse; border:none; width:90%;}
.bi td {padding:10px; vertical-align:top;font-size:11px;}


.b-cell {border-left:1px solid #ccc;}
